%/body {background: #efdecc; background-image: url("/pensioncanine4os/images/sky-3.jpg"); background-repeat: no-repeat; background-size: 2600px;}
.pensions {padding-top: 20px;}*/
{background-size: 100%;}
li {line-height: 22px;}
/*.commentaire {margin-bottom: 40px; clear: both;}*/
.pos8 {text-align:center;}
.pos9 {text-align:center;}
.chiensbottom {clear:both;}
/*.pos18 {position: relative; right: -190px; top: 40px;}*/
#grenouille {position:absolute; padding-left:863px}
#grenouille > .inner {padding-top:180px; padding-bottom:100px; padding-left:300px;}
.bordure-1 {padding: 10px; margin-right: 20px;}
/*.contact {text-align: center; background-image: url("/pensioncanine4os/images/pancarte.jpg"); background-repeat: no-repeat; background-position: center top; padding: 0;}
#coordonnees {padding-left: 50px; padding-bottom:350px}*/
.contact {text-align: center; background-image: url("//stage.pensioncanine4os.com/images/pancarte.jpg"); background-repeat: no-repeat; background-position: center top; padding: 0;}
#coordonnees {padding-left: 50px; padding-bottom:350px}
.mail {color:white;}
h2, div.contentheading {margin-top:20px;}
/*#custom1 > .inner {height:270px; position:absolute; padding-left:838px; width:232px;}*/
.edit-galerie {text-align: center;}
#btl-content-login {background: white;}
.btl-content-block {background: none; box-shadow: none;}
.edit.item-page {margin: 0 -20px;}
/* figure.effectck-jazz {float: right;} */
hr {
  border-top: 1px solid silver;
}